## mate-themes 3.22.18

=== debian/changelog ===
mate-themes (1:3.22.18-1.lnd.edu2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Tue, 15 Feb 2022 10:24:20 +0800

mate-themes (1:3.22.18-1.lnd.edu2) unstable; urgency=medium

  * Add epoch number

 -- Ling Yang <lingyang@loongson.cn>  Tue, 25 Jan 2021 20:13:41 +0800

mate-themes (3.22.18-1.lnd.edu2) unstable; urgency=medium

  * Merge historical patches for Cartoon systems
    + 0000_Add-desktop-and-icon-theme.patch
    + 0001-Make-panels-translucent.patch
    + 0002-add-style-for-brisk-menu.patch
    + 0003-set-panel-background-color.patch
    + 0004-set-panel-background-and-label-color.patch
    + 0005-set-menu-task-date-background-and-label-color.patch
    + 0006-Setup-Flat-Remix-Blue-as-the-default-icon-theme-for-Cartoons.patch
    + 0007-add-css-styles-for-brisk-menu-widgets.patch
    + 0008-set-headerbar-and-side-pane-style-for-caja-and-mate-terminal.patch
    + 0009-adjust-panel-applet-button-active-style.patch
    + 0010-add-css-style-for-gnome-calender-applet.patch
    + 0011-modify_style_for_ayatana-indicator-notifications.patch
    + 0012-add-styles-for-widgets-in-gnome-calendar.patch
    + 0013-Modify-panel-menubar-style.patch
    + 0014-add-background-image-for-brisk-menu.patch
    + 0015-Modify-style-for-mate-panel-menubar.patch
    + 0016-Using-breeze-curse-theme-in-Cartoons.patch
    + 0017-Set-applet-icons-to-transparent.patch
    + 0018-Add-audio-nm-menu-icons.patch
    + 0019-Set-the-minimum-height-of-tasklist-button-to-48px.patch
    + 0020-Set-margin-for-image-of-mate-indicator-applet.patch
    + 0021-Fixed-theme-parsing-warning.patch
    + 0022-add-icons-and-css-styles-for-new-brisk-menu-layout.patch
    + 0023-add-icons-and-css-styles-for-new-layout.patch
    + 0024_Increase-header-and-button-size-and-reduce-menu-and-panel-transparency.patch
    + 0025_Change-panel-and-menu-color-scheme-to-grayscale.patch
    + 0026-do-not-set-font-size-of-brisk-menu-by-gtk.css.patch
    + 0027-Reduce-headerbar-transparency.patch
    + 0028_Optimized-icons-detail-display.patch
    + 0029_optimized_display_of_notification_area_and_replace_icons_of_fcitx.patch
    + 0030_Fix-the-problem-of-missing-files-of-some-themes.patch
    + 0031_Fixed-the-problem-of-anti-color-display-when-modifying-file-name.patch
    + 0032_Add-start-here-symbolic-png.patch
    + 0033_Replace_icons_of_mate-power-manager_and_modify_some_other_settings.patch
    + 0034_Fixed-icons-color-for-network-connecting-stage.patch
    + 0035_new-styles-and-icons-for-brisk-menu.patch
    + 0036_update-icons-for-system-tools.patch
    + 0037_Using-breeze-snow-curse-theme-in-Cartoons.patch
    + 0038_Update-titlebutton-svg-and-resize-headerbar-to-42.patch
    + 0039_Rename-system-software-install-icon-file.patch
    + 0040_update-icons-for-mate-panel.patch
    + 0041_Fix-missing-icons.patch
    + 0042_Fix-error-icons.patch
    + 0043_Fix-software-icon-error.patch
    + 0044_Update-ktouch-icon.patch
    + 0045_Update-onboard-icon.patch
    + 0046_Fixed-applet-background.patch

 -- Ling Yang <lingyang@loongson.cn>  Tue, 14 Dec 2021 15:23:51 +0800

mate-themes (3.22.18-1.lnd.edu1) unstable; urgency=medium

  * Initialized from upstream code

 -- Ling Yang <lingyang@loongson.cn>  Mon, 13 Dec 2021 13:21:12 +0800

mate-themes (3.22.18-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.2.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 20 Aug 2018 13:09:09 +0200

mate-themes (3.22.17-2) unstable; urgency=medium

  * debian/copyright:
    + Make Upstream-Name: field's value more human readable.
    + Update Upstream-Contact: field.
    + Update Source: field. Use secure URLs.
  * debian/upstream/metadata:
    + Use Martin's address as Contact: address.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 08 Jul 2018 02:34:05 +0200

mate-themes (3.22.17-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
  * debian/upstream/metadata:
    + Add file. Be compliant with DEP-12 proposal.
  * debian/patches:
    + Drop all patches. Now applied upstream.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Jul 2018 10:51:28 +0200

mate-themes (3.22.16-5) unstable; urgency=medium

  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
  * debian/patches:
    + Add 0001_Fix-HighContrast-themes-visibility-with-metacity-FOLLOW-UP.patch.
      (Closes: #895995).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 01 May 2018 11:50:53 +0200

mate-themes (3.22.16-4) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0002-fix-blurred-controls.patch. Fix blurry checkboxes and radio
      buttons in the Traditional* themes.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Apr 2018 09:32:26 +0200
