=== debian/control ===
Source: mate-themes
Section: x11
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Mike Gabriel <sunweaver@debian.org>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Standards-Version: 4.2.0
Build-Depends: debhelper (>= 11~),
               mate-common (>= 1.18),
Build-Depends-Indep: icon-naming-utils,
                     intltool,
                     libgtk2.0-dev,
                     libxml-parser-perl,
                     pkg-config,
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-themes
Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-themes.git

Package: mate-themes
Architecture: all
Depends: gtk2-engines,
         gtk2-engines-murrine,
         gtk2-engines-pixbuf,
         librsvg2-common,
         mate-icon-theme,
         arc-theme,
	 breeze-icon-theme,
         ${misc:Depends},
Conflicts: mate-themes-gnome,
Description: Official themes for the MATE desktop
 This package contains the official desktop themes of the MATE desktop
 environment.
 .
 The themes provided for the MATE desktop partially resemble themes that
 are well known from GNOMEv2 desktops. However, the MATE team also prepared
 some new themes esp. for MATE (Menta, GreenLaguna, TraditionalGreen,
 TraditionalOk, and BlackMate).
