## mate-themes 3.22.20

=== debian/changelog ===
mate-themes (3.22.20-1) unstable; urgency=medium

  * New upstream release.
  * debian/{compat,control}:
    + Use debhelper-compat notation. Bump to DH compat level version 12.
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
  * debian/copyright:
    + Update copyright attributions.
  * debian/rules:
    + Manually remove /usr/share/locale/, as all subdirs are empty.
      Translations go into the index.theme files.
  * debian/mate-themes.lintian-overrides:
    + Explain why mate-themes ships empty dir /usr/share/icons/default/.
  * debian/rules:
    + Remove various README files from the theme directories in bin:pkg
      mate-themes.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 21 Jul 2019 18:37:48 +0200
