=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

%:
	dh $@ $(DHFLAGS) --without autoreconf

override_dh_install:
	# remove extra-license-file
	rm -rfv debian/mate-themes/usr/share/themes/*/COPYING
	rm -rfv debian/mate-themes/usr/share/themes/TraditionalOk/doc/gpl-3.0*.txt
	rm -rfv debian/mate-themes/usr/share/locale/
	rm  -fv debian/mate-themes/usr/share/themes/*/README
	rm  -fv debian/mate-themes/usr/share/themes/BlueMenta/emerald/README
	rm  -fv debian/mate-themes/usr/share/themes/Menta/emerald/README
	rm  -fv debian/mate-themes/usr/share/themes/Menta/gtk-2.0/widgets/README
	rm  -fv debian/mate-themes/usr/share/themes/TraditionalOk/xfwm4/README
	# add cursor theme entries
	cp debian/mate-white.theme debian/mate-themes/usr/share/icons/mate/cursor.theme
	cp debian/mate-black.theme debian/mate-themes/usr/share/icons/mate-black/cursor.theme
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_configure:
	# upstream tarball is without configure. autogen.sh will create it
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS)

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
