## mate-themes 3.22.20.1

=== debian/changelog ===
mate-themes (3.22.20.1-0ubuntu1) eoan; urgency=medium

  * Use high resolution window control assets. (LP: #1773653)
  * debian/rules:
    + Remove obsolete *-border themes. (LP: #1769411)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sun, 06 Oct 2019 20:53:25 +0100
