=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Standards-Version: 4.2.0
-Build-Depends: debhelper (>= 11~),
+Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (=12),
                mate-common (>= 1.18),
 Build-Depends-Indep: icon-naming-utils,
                      intltool,
@@ -25,8 +25,6 @@
          gtk2-engines-pixbuf,
          librsvg2-common,
          mate-icon-theme,
-         arc-theme,
-	 breeze-icon-theme,
          ${misc:Depends},
 Conflicts: mate-themes-gnome,
 Description: Official themes for the MATE desktop
