## mate-themes 3.22.21

=== debian/changelog ===
mate-themes (3.22.21-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Feb 2020 09:16:50 +0100

mate-themes (3.22.20-3) unstable; urgency=medium

  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
  * debian/upstream/metadata:
    + Append .git suffix to URLs in Repository: field.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 13 Feb 2020 13:21:18 +0100

mate-themes (3.22.20-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/rules: Remove obsolete *-border themes. (LP: #1769411)

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 23 Oct 2019 14:57:07 +0200
