=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (=12),
                mate-common (>= 1.18),
 Build-Depends-Indep: icon-naming-utils,
