=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,8 @@
 	rm  -fv debian/mate-themes/usr/share/themes/Menta/emerald/README
 	rm  -fv debian/mate-themes/usr/share/themes/Menta/gtk-2.0/widgets/README
 	rm  -fv debian/mate-themes/usr/share/themes/TraditionalOk/xfwm4/README
+	# remove themes with borders - Marco provides invisible borders now https://pad.lv/1769411
+	rm  -rfv debian/mate-themes/usr/share/themes/*-border
 	# add cursor theme entries
 	cp debian/mate-white.theme debian/mate-themes/usr/share/icons/mate/cursor.theme
 	cp debian/mate-black.theme debian/mate-themes/usr/share/icons/mate-black/cursor.theme
