=== debian/watch ===
version=3
https://git.mate-desktop.org/mate-themes/ \
    snapshot/mate-themes-(\d\.(?:[0-9]+|)[24680]\.\d+)\.tar\.xz
