## mate-themes 3.22.22

=== debian/changelog ===
mate-themes (3.22.22-0ubuntu1) hirsute; urgency=medium

  * New upstream maintenance release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 30 Mar 2021 21:39:40 +0100
