=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper-compat (= 13),
                mate-common (>= 1.18),
 Build-Depends-Indep: icon-naming-utils,
                      intltool,
