## mate-themes 3.22.23

=== debian/changelog ===
mate-themes (3.22.23-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream maintenance release.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/watch:
    + Use format version 4.
  * debian/copyright:
    + Update copyright attributions.
    + Switch assumptive licenses from LGPL-2.1+ to LGPL-2.1. (Closes: #973483).
  * debian/rules:
    + Drop /usr/share/themes/YaruOk/xfwm4/README from bin:pkg.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 10 Dec 2021 11:43:16 +0100
