## mate-themes 3.22.24

=== debian/changelog ===
mate-themes (3.22.24-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/copyright:
    + Update copyright attributions.
  * debian/mate-themes.lintian-overrides:
    + Update override syntax.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 26 Jun 2023 11:55:23 +0200
