## mate-themes 3.22.26

=== debian/changelog ===
mate-themes (3.22.26-2) unstable; urgency=medium

  * Team upload
  * Remove gtk2 dependencies and gtk2 theme (Closes: #1092596)
  * Add patch to stop checking for gtk2 dependency
  * Remove obsolete Build-Depends
  * Remove old Conflicts
  * debian/watch: Convert to Version: 5
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Nov 2025 19:21:28 -0500

mate-themes (3.22.26-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + In B-D, switch from pkg-config to pkgconf.
    + Bump Standards-Version: to 4.7.0. No changes needed.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 08 Jan 2025 17:38:58 +0100
