=== debian/control ===
--- 
+++ 
@@ -6,28 +6,21 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13),
                mate-common (>= 1.18),
 Build-Depends-Indep: icon-naming-utils,
                      intltool,
-                     libgtk2.0-dev,
                      libxml-parser-perl,
-                     pkg-config,
-Homepage: http://www.mate-desktop.org/
+Homepage: https://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-themes
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-themes.git
 
 Package: mate-themes
 Architecture: all
-Depends: gtk2-engines,
-         gtk2-engines-murrine,
-         gtk2-engines-pixbuf,
-         librsvg2-common,
+Depends: librsvg2-common,
          mate-icon-theme,
          ${misc:Depends},
-Conflicts: mate-themes-gnome,
 Description: Official themes for the MATE desktop
  This package contains the official desktop themes of the MATE desktop
  environment.
