=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --without autoreconf

execute_before_dh_auto_configure:
	# upstream tarball is without configure. autogen.sh will create it
	NOCONFIGURE=1 ./autogen.sh

execute_before_dh_install:
	rm -rfv debian/mate-themes/usr/share/themes/*/gtk-2.0
	# remove extra-license-file
	rm -rfv debian/mate-themes/usr/share/themes/*/COPYING
	rm -rfv debian/mate-themes/usr/share/themes/TraditionalOk/doc/gpl-3.0*.txt
	rm -rfv debian/mate-themes/usr/share/locale/
	rm  -fv debian/mate-themes/usr/share/themes/*/README
	rm  -fv debian/mate-themes/usr/share/themes/YaruOk/xfwm4/README
	rm  -fv debian/mate-themes/usr/share/themes/BlueMenta/emerald/README
	rm  -fv debian/mate-themes/usr/share/themes/Menta/emerald/README
	rm  -fv debian/mate-themes/usr/share/themes/TraditionalOk/xfwm4/README
	# remove themes with borders - Marco provides invisible borders now https://pad.lv/1769411
	rm  -rfv debian/mate-themes/usr/share/themes/*-border
	# add cursor theme entries
	cp debian/mate-white.theme debian/mate-themes/usr/share/icons/mate/cursor.theme
	cp debian/mate-black.theme debian/mate-themes/usr/share/icons/mate-black/cursor.theme

override_dh_installchangelogs:
	dh_installchangelogs NEWS
