=== debian/watch ===
Version: 5
Source: https://git.mate-desktop.org/@PACKAGE@/
Matching-Pattern: snapshot/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
