=== debian/control ===
Source: mate-themes
Section: x11
Priority: optional
Maintainer: Peter Ryzhenkov <peter.ryzhenkov@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://www.pointlinux.org/

Package: mate-themes
Architecture: all
Depends: pointlinux-mate-themes
Description: Point Linux themes for the MATE Desktop
 This metapackage installs pointlinux-mate-themes package.
